@import 'https://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css';

@media all and (max-width: 979px) {

}
@media all and (min-width: 980px) {

}

#js-country-select-menu-dropdown .mobile_only .et_pb_column_1_4{width: 100% !important; margin-right: 0 !important;}

#lang-select-page-container{
  padding-top: 0;
}

.flag_item{
  display: block;
  float: none;
  clear: both;
  padding-top: 10px;
  padding-bottom: 10px;
  vertical-align: top;
  border-bottom: 1px solid #dfdcdc;
}
.flag_item:last-child{
  border-bottom: none !important;
}
@media all and (max-width: 980px) {
.europe .et_pb_column .flag_item:last-child{border-bottom: 1px solid #dfdcdc !important;}
.europe .et_pb_column:last-child .flag_item:last-child{border-bottom: none !important;}
}


.flag_item > div{
  display: inline-block;
}
.flag_item > div.et_pb_button_module_wrapper{
  display: block;
}

.seperator{
  width: 100%;
  height: 25px;
  clear: both;
}

.flag_item:after, .et_pb_button_module_wrapper.et_pb_module:after, .country-section:after {
    clear: both;
    display: block;
    height: 0;
    float: none;
}

.country-section p{
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}
@media all and (min-width: 980px) {
  .country-section p{height: 45px;}
}
.flag_btn.et_pb_button.et_pb_module {
    padding: 0px 0px 0px 8px !important;
    text-align: right;
}
#js-country-select-menu-dropdown .flag_item .et_pb_button_module_wrapper.et_pb_module{
    float: right;
}
.flag_img {
    display: block;
    margin-left: 0;
    position: relative;
}
.flag_img img{
  max-width: 30px;
  margin-right: 5px;
  vertical-align: top;
  position: absolute;
  top: 0;
  left: 0;
}
.flag_img span{
  display: block !important;
  float: none;
  padding-left: 40px;
  padding-top: 13px;
  height: 25px;
}
body #lang-select-page-container .flag_btn {
    color: #545454 !important;
    background: rgba(255, 255, 255, 0);
    border-width: 0px !important;
    border-radius: 0px;
    letter-spacing: 0px;
    font-size: 13px;
    text-align: right;

    margin: 0 !important;
    padding: 0 !important;
}
body #lang-select-page-container .et_pb_button_module_wrapper.et_pb_module span{display: inline-block; padding: 0 0 0 4px;}
.flag_btn,
.flag_btn:hover {
    padding: 0.3em 1em !important;
}
body #lang-select-page-container .flag_btn:hover {
    color: #d1d1d1 !important;
    background: rgba(255, 255, 255, 0) !important;
    border-radius: 0px;
    letter-spacing: 0px;
}
body #lang-select-page-container .flag_btn:before,
body #lang-select-page-container .flag_btn:after {
    display: none !important;
}
body #lang-select-page-container .flag_btn:hover {
    color: #d1d1d1 !important;
    background: rgba(255, 255, 255, 0.01) !important;
    border-radius: 0px;
    letter-spacing: 0px;
}
.flag_btn.et_pb_button.et_pb_module {
    padding: 0px 0px 0px 8px !important;
    display: inline-block !important;
}
.dropdown_section2.et_pb_section {
    background-color: #f4f4f4 !important;
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
}
.dropdown_section2 {
    position: absolute;
    top: 10px;
    left: 0;
    z-index: 100000;
    width: 100%;
}
.dropdown_row4.et_pb_row {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    text-align: center;
}
.dropdown_introtext {
    padding-top: 20px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
.et_pb_row.dropdown_row3{
  padding-bottom: 0 !important;
}
.et_pb_row.dropdown_row3 .et_pb_column, .et_pb_row.dropdown_row5 .europe .et_pb_column{padding-bottom: 0 !important; margin-bottom: 0 !important;}
.dropdown_row5.et_pb_row {
    margin-top: 0px !important;
    padding-top: 20px;
  /*padding-right: 40px; */
    padding-bottom: 20px;
  /*  padding-left: 40px; */
  padding-right: 0;
  padding-left: 0;
  width: 90%;
}

.dropdown_row5 {
    background-color: #f4f4f4;
    max-width: 1125px !important;
}
.flag_btn.et_pb_button.et_pb_module {
    padding: 0px 0px 0px 8px !important;
}
.dropdown_row6 {
    background-color: #f4f4f4;
    max-width: 800px !important;
}
.dropdown_row7 {
    background-color: #f4f4f4;
    max-width: 1125px !important;
}
.dropdown_disclaimer_text {
    padding-right: 20px !important;
    padding-left: 20px !important;
}
.dropdown_row7.et_pb_row {
    padding-top: 20px;
    padding-bottom: 30px;
}
.dropdown_row6.et_pb_row {
    margin-top: 0px !important;
    margin-bottom: 40px !important;
    padding-top: 0px;
    padding-right: 40px;
    padding-bottom: 20px;
    padding-left: 40px;
}
@media only screen and ( min-width: 981px) {
  /*  .dropdown_row6 {
        display: none !important;
    }*/
}
@media only screen and ( max-width: 980px) {
    .dropdown_introtext {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }
}
@media only screen and ( min-width: 768px) and ( max-width: 980px) {
    /*.dropdown_row5 {
        display: none !important;
    }*/
}
@media only screen and ( max-width: 767px) {
    .dropdown_row5.et_pb_row {
        padding-top: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 10px !important;
        padding-left: 20px !important;
    }
  /*  .dropdown_row5 {
        display: none !important;
    }*/
    .dropdown_row6.et_pb_row {
        padding-top: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 10px !important;
        padding-left: 20px !important;
    }
    .dropdown_row7.et_pb_row {
        padding-top: 10px !important;
        padding-right: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 10px !important;
    }
}
@media only screen and ( max-width: 767px) {
    .dropdown_row5.et_pb_row {
        padding-top: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 10px !important;
        padding-left: 20px !important;
    }
  /*  .dropdown_row5 {
        display: none !important;
    }*/
    .dropdown_row6.et_pb_row {
        padding-top: 20px !important;
        padding-right: 20px !important;
        padding-bottom: 10px !important;
        padding-left: 20px !important;
    }
    .dropdown_row7.et_pb_row {
        padding-top: 10px !important;
        padding-right: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 10px !important;
    }
}
/* Country Select Menu Dropdown */
/*Trigger*/

#country-select-menu {
    float: right;
    display: inline-block;
    padding-top: 0.3em;
    padding-bottom: 0.5em;
		margin-left: 15px;
}
#country-select-menu a {
    display: block;
    position: relative;
    padding: 0 15px 0 0;
}

#js-country-select-menu-dropdown .et_pb_button {
    border: none;
}
@media all and (min-width: 981px) {
    #country-select-menu {
        padding-top: 0 !important;
    }
    #top-header #et-info, #top-header #et-secondary-menu {
        padding-top: 0.3em;
    }
}
@media all and (min-width: 768px) and (max-width: 980px) {
    #country-select-menu {
        padding-top: 0.4em !important;
        padding-bottom: 0.2em;
    }
}
@media all and (max-width: 768px) {
    #top-header #et-info {
        width: 75% !important;
        float: left;
        text-align: left !important;
    }
    #country-select-menu {
        padding-top: 0.5em !important;
    }
    #js-country-select-menu-dropdown h1 {
        font-size: 25px !important;
    }
}
/*Dropdown*/
#js-country-select-menu-dropdown {
    margin: 0 !important;
    padding: 0 0 40px 0 !important;
    display: none;
    top: 36px;
    position: fixed;
    left: 0;
    z-index: 100000;
    width: 100%;
}
@media all and (min-width: 768px) and (max-width: 980px) {
    #js-country-select-menu-dropdown {
        top: 31px;
    }
}
@media all and (max-width: 767px) {
    #js-country-select-menu-dropdown {
        top: 30px;
    }
    #js-country-select-menu-dropdown .et_pb_column_1_4{margin-bottom: 0 !important;}
}
.select-country-nav {
    position: relative;
    padding-right: 15px;
}
.select-country-nav img {
    width: 100%;
    height: auto;
    max-width: 30px;
}
.select-country-nav i {
    position: absolute;
    top: 3px;
    right: 0;
}

@media all and (min-width: 768px) and (max-width: 980px) {
    #js-country-select-menu-dropdown {
        top: 31px;
		position: absolute;
    }
}
@media all and (max-width: 767px) {
    #js-country-select-menu-dropdown {
        top: 30px;
		position: absolute;
    }
}

/*.mobile_menu_bar:before, .et_overlay:before{color: #FFF !important;}*/
